Requisitos mínimos del sistema

Los siguientes son los requisitos mínimos del sistema para instalar y abrir el Software Bíblico Verbum. Las configuraciones de hardware con un mayor rendimiento en mente conducirán a una mejor experiencia de rendimiento. Ver Especificaciones de Hardware y software recomendado para el hardware que debería llevar a un mayor rendimiento.

 

Windows

Windows 10 de 64 bits "Actualización de aniversario" (versión 1607) o posterior1

Windows 10 64-bit

No compatible con:

Windows 8.1 o anterior

Versiones beta de Windows

Windows RT

Windows 10 S

Plataforma Surface Pro X

Procesadores basados en arm

Versiones de 32 bits de Windows

Memoria de acceso aleatorio (RAM) de 2GB  
Pantalla de 1024 x 768 Incrementar la escala del sistema puede reducir la resolución de la pantalla
30 GB de espacio libre

Debe ser un disco duro interno o una unidad de estado sólido (puede requerir espacio adicional según el tamaño de la biblioteca)

Internet de alta velocidad (para activación, actualizaciones y algunas características) 3

Tenga en cuenta: las velocidades de red afectarán el tiempo que tarda en descargar su biblioteca. Conexiones más lentas resultarán en velocidades de descarga más largas.

 

Mac

macOS 11 o posterior2 (No compatible con las versiones beta de macOS)
Memoria de acceso aleatorio (RAM) de 2GB  
Pantalla de 1024 x 768 Incrementar la escala del sistema puede reducir la resolución de la pantalla
30 GB de espacio libre Debe ser un disco duro interno o una unidad de estado sólido (puede requerir espacio adicional según el tamaño de la biblioteca)
Internet de alta velocidad (para activación, actualizaciones y algunas características) 2 Tenga en cuenta: las velocidades de red afectarán el tiempo que tarda en descargar su biblioteca. Conexiones más lentas resultarán en velocidades de descarga más largas.

 

iOS y Android

iOS
Android

Aplicación web verbum

Haga clic aquí para ver los requisitos del navegador para la aplicación web de Verbum.


1 Haga clic aquí para obtener información sobre los niveles de soporte para estos sistemas operativos.
2 Verbum 9 requiere macOS 10.14 y superior en macOS.
3Verbum transmite contenido y descarga archivos de Internet, por lo que son esas actividades las que querrá asegurarse de que sus velocidades de Internet puedan lograr. Aquí está la guía de la FCC que describe las velocidades requeridas para esas tareas, y aquí hay una herramienta para probar su velocidad de descarga actual.

¿Fue este artículo útil?
Suggest an improvement or request a feature
¿Tiene más preguntas? Pregunta a la comunidad.

¿No has encontrado lo que buscabas? Ponte en contacto con nosotros.